PDA

توجه ! این یک نسخه آرشیو شده میباشد و در این حالت شما عکسی را مشاهده نمیکنید برای مشاهده کامل متن و عکسها بر روی لینک مقابل کلیک کنید : هماهنگسازی قالب های ووکامرس قدیم با نسخه های جدید



admin
01-27-2018, 03:52 PM
برای هماهنگسازی قالب های ووکامرس قدیم با نسخه های جدید بهتر است در قالب خود کد زیر را پیدا کنید

get_cart_url

و کد زیر را جایگزین نمایید


wc_get_cart_url
باز کد زیر را جستجو

get_checkout_url

و

wc_get_checkout_url

کد زیر را جایگزین آن نمایید و به راحتی با ووکامرس جدید خود حال کنید

academyit
02-26-2019, 03:17 PM
پیغام نسخه ووکامرس شما سازگاری ندارد همین موضوعیه که شما میگی؟با این کار درست میشه؟

admin
02-26-2019, 05:18 PM
اصول اصلی به نسخه 3 همین بوده . اگر ایرادی در نسخه جدید پیدا شده بفرمایید من بررسی کنم